@import "../../global.scss";

.cardWrapper{
    position: relative;
    list-style: none;
    margin: 0 auto;
    display: flex;  
    justify-content: space-between;
    padding-left: 0;

    & :not(:last-child){
        margin-right: 30px;

        @include large1{
            margin-right: 20px;
        }
        @include medium1{
            margin-right: 10px;
        }
      
    }
}

